<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <title>React App</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">    
</head>

<body>
    <div id="game"></div>
</body>

</html>